## anjuta-vcs-status

anjuta-vcs-status

## Types and Values

enum | AnjutaVcsStatus

## Description

## Functions

## Types and Values

### enum AnjutaVcsStatus

#### Members

ANJUTA_VCS_STATUS_NONE |  |
ANJUTA_VCS_STATUS_MODIFIED |  |
ANJUTA_VCS_STATUS_ADDED |  |
ANJUTA_VCS_STATUS_DELETED |  |
ANJUTA_VCS_STATUS_CONFLICTED |  |
ANJUTA_VCS_STATUS_UPTODATE |  |
ANJUTA_VCS_STATUS_LOCKED |  |
ANJUTA_VCS_STATUS_MISSING |  |
ANJUTA_VCS_STATUS_UNVERSIONED |  |
ANJUTA_VCS_STATUS_IGNORED |  |
ANJUTA_VCS_STATUS_ALL |  |